Taiga
API ReferenceFee SchedulesV3

Get match

Gets the rate that matches a service line. No result means no rate exists matching the service line's dimensions.

GET
/api/fee-schedules/v3/service-line/{service_line_id}/match

Authorization

BearerAuth
AuthorizationBearer <token>

Send your Taiga API key as a Bearer token. Create and manage keys in the Taiga developer portal.

In: header

Path Parameters

service_line_id*ServiceLineId
Formatuuid

Response Body

application/json

application/json

application/json

curl -X GET "https://example.com/api/fee-schedules/v3/service-line/497f6eca-6276-4993-bfeb-53cbbbba6f08/match"
{  "threshold": {    "threshold": {      "upper_threshold_cents": 0,      "lower_threshold_cents": 0,      "disable_paid_incorrectly": true    },    "rate_cents": 0,    "match": true,    "explanation": "string"  },  "rate_id": "3bec1d92-6fca-4949-9664-244f71111c20"}